/* Button title for canceling installation of Growl */
"Cancel" = "Cancelar";

/* Don't ask again checkbox title for installation of Growl */
"Don't Ask Again" = "Não perguntar novamente";

/* Growl installation window title */
"Growl Installation Recommended" = "A instalação do Growl é recomendada";

/* Growl update window title */
"Growl Update Available" = "Atualização do Growl Disponível";

/* Button title for installing Growl */
"Install" = "Instalar";

/* Default Growl update explanation */
"This program displays information via Growl, a centralized notification system that enables applications to unobtrusively inform the user about potentially important information.  A version of Growl is currently installed, but this program includes an updated version of Growl.  It is strongly recommended that you update now.  No download is required." = "Esse programa mostra informações pelo Growl, que é um sistema centralizado de notificações onde é oferecida aos aplicativos a possibilidade deles passarem informações potencialmente importantes sem atrapalhar o usuário.  Existe uma versão do Growl atualmente instalada, mas esse programa incluí uma versão do Growl atualizada.  É altamente recomendado que você faça a atualização agora. Não é preciso fazer nenhum download.";

/* Default Growl installation explanation */
"This program displays information via Growl, a centralized notification system that enables applications to unobtrusively inform the user about potentially important information.  Growl is not currently installed; to see Growl notifications from this and other applications, you must install it.  No download is required." = "Esse programa mostra informações pelo Growl, que é um sistema centralizado de notificações onde é oferecida aos aplicativos a possibilidade deles passarem informações potencialmente importantes sem atrapalhar o usuário.  O Growl não se encontra instalado; para ver as notificações do Growl por esse e muitos outros aplicativos será preciso que você instale ele.  Não é preciso fazer nenhum download.";

/* Button title for updating Growl */
"Update" = "Atualizar";